Download it now!
Bug 100356 - Animation lost after Ctrl+Z after grouping elements which had animations
Summary: Animation lost after Ctrl+Z after grouping elements which had animations
Status: NEW
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Impress (show other bugs)
Version:
(earliest affected)
5.0.6.2 rc
Hardware: All All
: medium normal
Assignee: Not Assigned
URL:
Whiteboard:
Keywords: dataLoss
Depends on:
Blocks:
 
Reported: 2016-06-13 12:14 UTC by Aurélien Pupier
Modified: 2019-12-03 13:49 UTC (History)
1 user (show)

See Also:
Crash report or crash signature:


Attachments
Result with -1 (81.10 KB, application/vnd.oasis.opendocument.presentation)
2016-06-13 12:14 UTC, Aurélien Pupier
Details
Screenshot (179.88 KB, image/png)
2016-06-13 12:15 UTC, Aurélien Pupier
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Aurélien Pupier 2016-06-13 12:14:54 UTC
Created attachment 125637 [details]
Result with -1

- create 2 elements
- add animation to one
- group both of them
- Ctrl-Z
--> there is a -1 in Custom Animation view and the animation is not working
Comment 1 Aurélien Pupier 2016-06-13 12:15:47 UTC
Created attachment 125638 [details]
Screenshot
Comment 2 Buovjaga 2016-06-18 19:27:40 UTC
Repro with document.

Arch Linux 64-bit, KDE Plasma 5
Version: 5.3.0.0.alpha0+
Build ID: c13f60e7cd18df6b0ab70289f5b91ee01e4ae126
CPU Threads: 8; OS Version: Linux 4.6; UI Render: default; 
Locale: fi-FI (fi_FI.UTF-8)
Built on June 18th 2016
Comment 3 QA Administrators 2017-09-01 11:20:25 UTC Comment hidden (obsolete)
Comment 4 QA Administrators 2019-12-03 13:49:36 UTC
Dear Aurélien Pupier,

To make sure we're focusing on the bugs that affect our users today, LibreOffice QA is asking bug reporters and confirmers to retest open, confirmed bugs which have not been touched for over a year.

There have been thousands of bug fixes and commits since anyone checked on this bug report. During that time, it's possible that the bug has been fixed, or the details of the problem have changed. We'd really appreciate your help in getting confirmation that the bug is still present.

If you have time, please do the following:

Test to see if the bug is still present with the latest version of LibreOffice from https://www.libreoffice.org/download/

If the bug is present, please leave a comment that includes the information from Help - About LibreOffice.
 
If the bug is NOT present, please set the bug's Status field to RESOLVED-WORKSFORME and leave a comment that includes the information from Help - About LibreOffice.

Please DO NOT

Update the version field
Reply via email (please reply directly on the bug tracker)
Set the bug's Status field to RESOLVED - FIXED (this status has a particular meaning that is not 
appropriate in this case)


If you want to do more to help you can test to see if your issue is a REGRESSION. To do so:
1. Download and install oldest version of LibreOffice (usually 3.3 unless your bug pertains to a feature added after 3.3) from http://downloadarchive.documentfoundation.org/libreoffice/old/

2. Test your bug
3. Leave a comment with your results.
4a. If the bug was present with 3.3 - set version to 'inherited from OOo';
4b. If the bug was not present in 3.3 - add 'regression' to keyword


Feel free to come ask questions or to say hello in our QA chat: https://kiwiirc.com/nextclient/irc.freenode.net/#libreoffice-qa

Thank you for helping us make LibreOffice even better for everyone!

Warm Regards,
QA Team

MassPing-UntouchedBug